Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Jeroen Roovers (jer)" <jer@g.o>
Subject: gentoo-x86 commit in net-ftp/ncftp: ChangeLog ncftp-3.2.4.1.ebuild
Date: Mon, 30 Aug 2010 03:06:52 +0000 (UTC)
jer         10/08/30 03:06:52

  Modified:             ChangeLog ncftp-3.2.4.1.ebuild
  Log:
  Add IUSE=pch by zorry (bug #301299).
  
  (Portage version: 2.2_rc71/cvs/Linux i686)

Revision  Changes    Path
1.109                net-ftp/ncftp/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-ftp/ncftp/ChangeLog?rev=1.109&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-ftp/ncftp/ChangeLog?rev=1.109&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-ftp/ncftp/ChangeLog?r1=1.108&r2=1.109

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-ftp/ncftp/ChangeLog,v
retrieving revision 1.108
retrieving revision 1.109
diff -u -r1.108 -r1.109
--- ChangeLog	21 Aug 2010 19:01:34 -0000	1.108
+++ ChangeLog	30 Aug 2010 03:06:52 -0000	1.109
@@ -1,6 +1,9 @@
 # ChangeLog for net-ftp/ncftp
 # Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/net-ftp/ncftp/ChangeLog,v 1.108 2010/08/21 19:01:34 maekke Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-ftp/ncftp/ChangeLog,v 1.109 2010/08/30 03:06:52 jer Exp $
+
+  30 Aug 2010; Jeroen Roovers <jer@g.o> ncftp-3.2.4.1.ebuild:
+  Add IUSE=pch by zorry (bug #301299).
 
   21 Aug 2010; Markus Meier <maekke@g.o> ncftp-3.2.4.ebuild:
   arm stable, bug #330009



1.2                  net-ftp/ncftp/ncftp-3.2.4.1.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-ftp/ncftp/ncftp-3.2.4.1.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-ftp/ncftp/ncftp-3.2.4.1.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/net-ftp/ncftp/ncftp-3.2.4.1.ebuild?r1=1.1&r2=1.2

Index: ncftp-3.2.4.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-ftp/ncftp/ncftp-3.2.4.1.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- ncftp-3.2.4.1.ebuild	29 Jul 2010 15:08:30 -0000	1.1
+++ ncftp-3.2.4.1.ebuild	30 Aug 2010 03:06:52 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2010 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-ftp/ncftp/ncftp-3.2.4.1.ebuild,v 1.1 2010/07/29 15:08:30 jer Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-ftp/ncftp/ncftp-3.2.4.1.ebuild,v 1.2 2010/08/30 03:06:52 jer Exp $
 
 EAPI="2"
 
@@ -15,7 +15,7 @@
 LICENSE="Clarified-Artistic"
 SLOT="0"
 KEYWORDS="~alpha ~amd64 ~arm ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~m68k-mint ~sparc-solaris ~x86-solaris"
-IUSE=""
+IUSE="pch"
 
 DEPEND="sys-libs/ncurses"
 RDEPEND="${DEPEND}"
@@ -32,7 +32,7 @@
 		-i Makefile.in */Makefile.in || die
 }
 src_configure() {
-	LC_ALL="C" econf --disable-universal
+	LC_ALL="C" econf --disable-universal $(use_enable pch precomp ) || die
 }
 
 src_install() {





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo commit in xml/htdocs/proj/en/hardened: pax-utils.xml
Next by thread:
gentoo-x86 commit in net-ftp/ncftp: ChangeLog ncftp-3.2.4.1.ebuild
Previous by date:
gentoo commit in xml/htdocs/proj/en/hardened: pax-utils.xml
Next by date:
gentoo commit in xml/htdocs/main/en: lists.xml


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.